Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| jlscp v0.8
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.linuxsampler.lscp.event
Interface MiscellaneousListener

    public interface MiscellaneousListener

The listener interface for receiving miscellaneous events.

Method Summary
`void` | `miscEventOccured(MiscellaneousEvent e)` Invoked when miscellaneous and debugging events occurs.

Method Detail

### miscEventOccured

    void miscEventOccured(MiscellaneousEvent e)

  Invoked when miscellaneous and debugging events occurs.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| jlscp v0.8
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 Grigor Iliev. All rights reserved.